Bug 6011 - Wrong location of the ids files
: Wrong location of the ids files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-03 11:52 by
Modified: 2005-10-26 09:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-03 11:52:54
hal-0.4.4-alt5 configured with wrong location of the ids files:
 --with-hwdata=%_sysconfdir

Use
--with-hwdata=/usr/share/hwdatabase instead
------- Comment #1 From 2005-02-08 10:21:25 -------
fixed (0.4.7-alt1)